
/* ****************** 1칸 레이아웃  ****************** */

.layout_213541_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_213541_ > div:after {content:''; display:block; clear:both;}
.layout_213541_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_213541_ > div > [class^=container_] >div {border:1px solid #ddd;}
  
@media \0screen{
	.layout_213541_ {min-width:1200px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_202261_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_202261_ > div:after {content:''; display:block; clear:both;}
.layout_202261_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202261_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_202271_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_202271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202271_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_213481_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_213481_ > div:after {content:''; display:block; clear:both;}
.layout_213481_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_213481_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_202281_ {font-size:0;}
.title_202281_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_202281_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_202281_.style_top p {padding-top:10px;}
.title_202281_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_202281_.style_right p {padding-right:14px;}
.title_202281_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_202281_.style_bottom p {padding-bottom:12px;}
.title_202281_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_202281_.style_left p {padding-left:14px;}
.title_202281_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_202281_.style_circle1 p {padding-left:20px;}
.title_202281_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_202281_.style_circle2 p {padding-left:20px;}
.title_202281_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_213461_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_213461_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213461_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_202331_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202331_ * {box-sizing:border-box;}
.img_202331_ a {display:block; text-decoration:none;}
.img_202331_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_213531_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_213531_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213531_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_213491_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_213491_ > div:after {content:''; display:block; clear:both;}
.layout_213491_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_213491_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_213471_ {font-size:0;}
.title_213471_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_213471_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_213471_.style_top p {padding-top:10px;}
.title_213471_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_213471_.style_right p {padding-right:14px;}
.title_213471_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_213471_.style_bottom p {padding-bottom:12px;}
.title_213471_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_213471_.style_left p {padding-left:14px;}
.title_213471_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_213471_.style_circle1 p {padding-left:20px;}
.title_213471_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_213471_.style_circle2 p {padding-left:20px;}
.title_213471_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_213511_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_213511_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213511_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_202341_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202341_ * {box-sizing:border-box;}
.img_202341_ a {display:block; text-decoration:none;}
.img_202341_ img {max-width:100%; vertical-align:top;}
